%% PLotting effective stress- equivalent plastic strain
clc
clear all
close all
a=importdata('eff_stress-eq_plastic_strain');

figure(1)
subplot(2,2,1)
plot(a(:,1),a(:,2),'k')
hold on; grid on;
legend('Critical element','location','South');
xlabel('Eq. Plastic Strain \epsilon [mm/mm]'); 
ylabel('Eff. stress \sigma [MPa]');
YLim([0 1500]); XLim([0 3.2]);

print(gcf,'-dpdf','newest_solver_stress-strain_relation');

