clc
clear all
close all

cc=hsv(5);
figure(1)
for i=1:5
    dat=importdata(sprintf('plot%d.mat',i));
    plot(dat(:,1),dat(:,2),'color',cc(i,:));
    hold on
end
datlab=importdata('comp10_10.mat');

hold on
plot(datlab(1,:),datlab(2,:))

grid on
xlabel('Displacement [mm]')
ylabel('Force [kN]');
ylim([0 200])

h_legend=legend('$\sigma_{c}=1400$[MPa]','$\sigma_{c}=1390$[MPa]','$\sigma_{c}=1380$[MPa]','$\sigma_{c}=1370$[MPa]','$\sigma_{c}=1350$[MPa]','Lab data','location','South');
set(h_legend,'interpreter','LaTex');
print(gcf,'-dpdf','studycomp');