clear all
close all
clc

A=importdata('gurson.mat');

B=importdata('sec_1.mat');

C=importdata('stresses.mat');
a=length(A(:,1));
for i=1:a
    area(i)=B(i,4);
    time(i)=C(i,1);
end
omega=A(:,3);
A0=1.5^2*pi;
xlabel('tid[s]');
ylabel('Log toyning [mm/mm]');
el=log(A0./area);
elw=el-log(ones(1,a)-omega.');

plot(time,el,time,elw)
legend('A*L=A_0*L_0','A_0*L_0=(1-w)*A*L')
print(gcf,'-dpdf', 'strain_study');
