clc
close all

a='%';
fout=fopen('necking.txt','w+');
fprintf(fout,'\\begin{tabular}{ c c | c c c | c c | c c } \n');
fprintf(fout,'& $\\sigma$-phase & \\multicolumn{3}{c|}{$\\sim0$ vol.${\\%s}$} & \\multicolumn{2}{c|}{$1-5$ vol.${\\%s}$} & \\multicolumn{2}{c}{$\\sim10{\\%s}$} \\\\ \n',a,a,a);
fprintf(fout,'\\hline \n');
fprintf(fout,'\\multirow{5}{*}{$\\varepsilon_u$}  & \\multicolumn{1}{|c|}{Test id} & ${\\#}1$ & ${\\#}2$ & ${\\#}3$ & ${\\#}1$ & ${\\#}2$ & ${\\#}1$ & ${\\#}2$ \\\\ \n');
cf=pwd;
cd ../../data/nominell_strainvsstress/results

for i=1:7
    neck(i)=importdata(sprintf('calckneck%d.txt',i));
end
cd(cf)
fprintf(fout,'& \\multicolumn{1}{|c|}{Lab} &\\colorbox{yellow}{%1.3f} & %1.3f & %1.3f & \\colorbox{yellow}{%1.3f} & %1.3f & \\colorbox{yellow}{%1.3f} & %1.3f \\\\ \n',neck(1),neck(2),neck(3),neck(4),neck(5),neck(6),neck(7)); 
fprintf(fout,'\\cline{2-9}');


strain1=importdata('../0_sigma/axiscoarse/optimal/results/analyticalnecking0.txt');
strain2=importdata('../5_sigma/axiscoarse/optimal/results/analyticalnecking1_5.txt');
strain3=importdata('../10_sigma/axiscoarse/optimal/results/analyticalnecking10.txt');


fprintf(fout,'& \\multicolumn{1}{|c|}{AC} & \\multicolumn{3}{c|}{%1.3f} & \\multicolumn{2}{c|}{%1.3f} & \\multicolumn{2}{c}{%1.3f} \\\\ \n',strain1,strain2,strain3);

strain1=importdata('../0_sigma/solidcoarse/optimal/results/analyticalnecking0.txt');
strain2=importdata('../5_sigma/solidcoarse/optimal/results/analyticalnecking1_5.txt');
strain3=importdata('../10_sigma/solidcoarse/optimal/results/analyticalnecking10.txt');


fprintf(fout,'&\\multicolumn{1}{|c|}{SC} & \\multicolumn{3}{c|}{%1.3f} & \\multicolumn{2}{c|}{%1.3f} & \\multicolumn{2}{c}{%1.3f} \\\\ \n',strain1,strain2,strain3);

strain1=importdata('../0_sigma/axisfine/optimal/results/analyticalnecking0.txt');
strain2=importdata('../5_sigma/axisfine/optimal/results/analyticalnecking1_5.txt');
strain3=importdata('../10_sigma/axisfine/optimal/results/analyticalnecking10.txt');


fprintf(fout,'&\\multicolumn{1}{|c|}{AF} & \\multicolumn{3}{c|}{%1.3f} & \\multicolumn{2}{c|}{%1.3f} & \\multicolumn{2}{c}{%1.3f} \\\\ \n',strain1,strain2,strain3);



fprintf(fout,'\\hline \n');
fprintf(fout,'\\end{tabular}');

clc
