clc
close all

a='%';
fout=fopen('materialparameters_axiscoarse.txt','w+');
fprintf(fout,'\\begin{tabular}{l r | c c c c c c c} \n');
fprintf(fout,'&$\\sigma-$phase & $\\sigma_0$ & $\\omega_0$ & $Q_1$ & $\\theta_1$ & $Q_2$ & $\\theta_2$ \\\\ \n');
fprintf(fout,' & [$vol.{\\%s}$] & [MPa] & [$vol.{\\%s}$] & [MPa] & [-] & [MPa] & [-] \\\\ \n',a,a);
fprintf(fout,'\\hline \n');


sigma1=importdata('../0_sigma/axiscoarse/optimal/results/sigma_0.txt');
sigma2=importdata('../5_sigma/axiscoarse/optimal/results/sigma_0.txt');
sigma3=importdata('../10_sigma/axiscoarse/optimal/results/sigma_0.txt');

omega1=importdata('../0_sigma/axiscoarse/optimal/results/omega_0.txt');
omega2=importdata('../5_sigma/axiscoarse/optimal/results/omega_0.txt');
omega3=importdata('../10_sigma/axiscoarse/optimal/results/omega_0.txt');

Q11=importdata('../0_sigma/axiscoarse/optimal/results/Q1.txt');
Q12=importdata('../5_sigma/axiscoarse/optimal/results/Q1.txt');
Q13=importdata('../10_sigma/axiscoarse/optimal/results/Q1.txt');


theta11=importdata('../0_sigma/axiscoarse/optimal/results/theta1.txt');
theta12=importdata('../5_sigma/axiscoarse/optimal/results/theta1.txt');
theta13=importdata('../10_sigma/axiscoarse/optimal/results/theta1.txt');


Q21=importdata('../0_sigma/axiscoarse/optimal/results/Q2.txt');
Q22=importdata('../5_sigma/axiscoarse/optimal/results/Q2.txt');
Q23=importdata('../10_sigma/axiscoarse/optimal/results/Q2.txt');



theta21=importdata('../0_sigma/axiscoarse/optimal/results/theta2.txt');
theta22=importdata('../5_sigma/axiscoarse/optimal/results/theta2.txt');
theta23=importdata('../10_sigma/axiscoarse/optimal/results/theta2.txt');

fprintf(fout,'\\multirow{3}{*}{AC}& $\\sim0$ & %1.0f & %1.2E & %1.0f & %1.0f & %1.0f & %1.0f \\\\ \n',sigma1,omega1,Q11,theta11,Q21,theta21);

fprintf(fout,' & $1-5$ & %1.0f & %1.2E & %1.0f & %1.0f & %1.0f & %1.0f \\\\ \n',sigma2,omega2,Q12,theta12,Q22,theta22);

fprintf(fout,' & $\\sim10$ & %1.0f & %1.2E & %1.0f & %1.0f & %1.0f & %1.0f \\\\ \n',sigma3,omega3,Q13,theta13,Q23,theta23);


fprintf(fout,'\\hline \n');

fprintf(fout,'\\end{tabular}');

clc
clear all

