
clc
close all
%%
a='%';
fout=fopen('relationtable.txt','w+');
fprintf(fout,'\\begin{tabular}{c|c c c|c c|c c} \n');
fprintf(fout,'$\\sigma-$phase & \\multicolumn{3}{c|}{$\\sim0$ vol.${\\%s}$} & \\multicolumn{2}{c|}{$1-5$ vol.${\\%s}$} & \\multicolumn{2}{c}{$\\sim10{\\%s}$} \\\\ \n',a,a,a);
fprintf(fout,'\\hline \n');
% fprintf(fout,'&\\multicolumn{7}{|c}{Deviation for the labresults}\\\\ \n');
% fprintf(fout,'\\hline \n');
fprintf(fout,'Test id & ${\\#}1$ & ${\\#}2$ & ${\\#}3$ & ${\\#}1$ & ${\\#}2$ & ${\\#}1$ & ${\\#}2$ \\\\\n');

%%
strain1=importdata('../0_sigma/axiscoarse/optimal/results/testingstressrelation0_1.txt');
strain2=importdata('../0_sigma/axiscoarse/optimal/results/testingstressrelation0_2.txt');
strain3=importdata('../0_sigma/axiscoarse/optimal/results/testingstressrelation0_3.txt');
strain4=importdata('../5_sigma/axiscoarse/optimal/results/testingstressrelation1_5_1.txt');
strain5=importdata('../5_sigma/axiscoarse/optimal/results/testingstressrelation1_5_2.txt');
strain6=importdata('../10_sigma/axiscoarse/optimal/results/testingstressrelation10_1.txt');
strain7=importdata('../10_sigma/axiscoarse/optimal/results/testingstressrelation10_2.txt');


fprintf(fout,'$\\sigma_{eq}/\\sigma_M$ & %1.3f & %1.3f & %1.3f & %1.3f & %1.3f & %1.3f & %1.3f \\\\ \n',strain1,strain2,strain3,strain4,strain5,strain6,strain7);
fprintf(fout,'\\hline \n');
% fprintf(fout,'&\\multicolumn{7}{|c}{Deviation for the analytical results}\\\\ \n')
%fprintf(fout,'\\hline \n');

%%
analstrain1=importdata('../0_sigma/axiscoarse/optimal/results/analyticalstressrelation0.txt');
analstrain2=importdata('../5_sigma/axiscoarse/optimal/results/analyticalstressrelation1_5.txt');
analstrain3=importdata('../10_sigma/axiscoarse/optimal/results/analyticalstressrelation10.txt');

fprintf(fout,'(AC) $\\sigma_{eq}/\\sigma_M$ & \\multicolumn{3}{c|}{%1.3f} & \\multicolumn{2}{c|}{%1.3f} & \\multicolumn{2}{c}{%1.3f} \\\\ \n',analstrain1,analstrain2,analstrain3);

%%
analstrain1=importdata('../0_sigma/solidcoarse/optimal/results/analyticalstressrelation0.txt');
analstrain2=importdata('../5_sigma/solidcoarse/optimal/results/analyticalstressrelation1_5.txt');
analstrain3=importdata('../10_sigma/solidcoarse/optimal/results/analyticalstressrelation10.txt');

fprintf(fout,'(SC) $\\sigma_{eq}/\\sigma_M$ & \\multicolumn{3}{c|}{%1.3f} & \\multicolumn{2}{c|}{%1.3f} & \\multicolumn{2}{c}{%1.3f} \\\\ \n',analstrain1,analstrain2,analstrain3);

%%
analstrain1=importdata('../0_sigma/axisfine/optimal/results/analyticalstressrelation0.txt');
analstrain2=importdata('../5_sigma/axisfine/optimal/results/analyticalstressrelation1_5.txt');
analstrain3=importdata('../10_sigma/axisfine/optimal/results/analyticalstressrelation10.txt');

fprintf(fout,'(AF) $\\sigma_{eq}/\\sigma_M$ & \\multicolumn{3}{c|}{%1.3f} & \\multicolumn{2}{c|}{%1.3f} & \\multicolumn{2}{c}{%1.3f} \\\\ \n',analstrain1,analstrain2,analstrain3);

fprintf(fout,'\\hline \n');
fprintf(fout,'\\end{tabular}');

clc